Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0010150 [DCSS] Bug Report minor always 2015-12-06 23:24 2015-12-15 04:46
Reporter ldf View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.18 ancient branch
Summary 0010150: Targeting your orb of destruction with Dazzling spray gives unnecessary prompt
Description Really fire towards your orb of destruction?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0029954)
Medar (developer)
2015-12-07 14:05

Fixed by wheals in https://github.com/crawl/crawl/commit/014cd11ca547dc76be25b1c7c47fb42efae0ca77 [^]
(0029955)
ldf (reporter)
2015-12-07 18:08

I still can repro this bug in 0.18-a0-707-g3781854.
And also noticed that it asks about hitting your battlesphere:
Really fire towards your battlesphere?
(0029987)
wheals (administrator)
2015-12-15 04:46

Thanks for pointing that out -- should be fixed for real in https://github.com/crawl/crawl/commit/97f838efd3e1. [^]

- Issue History
Date Modified Username Field Change
2015-12-06 23:24 ldf New Issue
2015-12-07 14:05 Medar Note Added: 0029954
2015-12-07 14:05 Medar Status new => resolved
2015-12-07 14:05 Medar Fixed in Branch => 0.18 development branch
2015-12-07 14:05 Medar Resolution open => done
2015-12-07 14:05 Medar Assigned To => Medar
2015-12-07 18:08 ldf Note Added: 0029955
2015-12-07 18:08 ldf Status resolved => new
2015-12-07 18:08 ldf Resolution done => reopened
2015-12-08 00:35 Medar Assigned To Medar =>
2015-12-15 04:46 wheals Note Added: 0029987
2015-12-15 04:46 wheals Status new => resolved
2015-12-15 04:46 wheals Resolution reopened => done
2015-12-15 04:46 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker